## rust-rinja-derive 0.3.5

=== debian/changelog ===
rust-rinja-derive (0.3.5-4) unstable; urgency=medium

  * Team upload.
  * Package rinja_derive 0.3.5 from crates.io using debcargo 2.7.8
  * Relax dependency on pulldown-cmark
  * Return to using autogenerated debian/tests/control, if there are
    still problems I will investigate further.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 17:43:38 +0000

rust-rinja-derive (0.3.5-3) unstable; urgency=medium

   * Team upload.
   * Manual upload due to freeze and problems with older debcargo.
   * Remove broken autopkgtests (leave working ones).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Jul 2025 18:16:21 +0000

rust-rinja-derive (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * Add patches to build with pulldown-cmark 0.10 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Dec 2024 13:43:12 +0100

rust-rinja-derive (0.3.5-1) unstable; urgency=medium

  * Package rinja_derive 0.3.5 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Nov 2024 09:36:35 +0100
