=== debian/control ===
Source: rust-rinja-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-mime-guess-2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rinja-parser-0.3+default-dev (<< 0.3.6-~~) <!nocheck>,
 librust-rinja-parser-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rinja-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rinja-derive
Homepage: https://github.com/rinja-rs/rinja
X-Cargo-Crate: rinja_derive
Rules-Requires-Root: no

Package: librust-rinja-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-basic-toml-0.1+default-dev (>= 0.1.1-~~),
 librust-memchr-2+default-dev,
 librust-mime-0.3+default-dev,
 librust-mime-guess-2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-pulldown-cmark-dev (<< 0.14-~~),
 librust-pulldown-cmark-dev (>= 0.10.0-~~),
 librust-quote-1+default-dev,
 librust-rinja-parser-0.3+config-dev (<< 0.3.6-~~),
 librust-rinja-parser-0.3+config-dev (>= 0.3.5-~~),
 librust-rinja-parser-0.3+default-dev (<< 0.3.6-~~),
 librust-rinja-parser-0.3+default-dev (>= 0.3.5-~~),
 librust-rustc-hash-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+default-dev (>= 2.0.3-~~)
Provides:
 librust-rinja-derive+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-derive+config-dev (= ${binary:Version}),
 librust-rinja-derive+default-dev (= ${binary:Version}),
 librust-rinja-derive+humansize-dev (= ${binary:Version}),
 librust-rinja-derive+serde-json-dev (= ${binary:Version}),
 librust-rinja-derive+urlencode-dev (= ${binary:Version}),
 librust-rinja-derive+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-derive+with-axum-dev (= ${binary:Version}),
 librust-rinja-derive+with-rocket-dev (= ${binary:Version}),
 librust-rinja-derive+with-warp-dev (= ${binary:Version}),
 librust-rinja-derive-0-dev (= ${binary:Version}),
 librust-rinja-derive-0+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-derive-0+config-dev (= ${binary:Version}),
 librust-rinja-derive-0+default-dev (= ${binary:Version}),
 librust-rinja-derive-0+humansize-dev (= ${binary:Version}),
 librust-rinja-derive-0+serde-json-dev (= ${binary:Version}),
 librust-rinja-derive-0+urlencode-dev (= ${binary:Version}),
 librust-rinja-derive-0+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-derive-0+with-axum-dev (= ${binary:Version}),
 librust-rinja-derive-0+with-rocket-dev (= ${binary:Version}),
 librust-rinja-derive-0+with-warp-dev (= ${binary:Version}),
 librust-rinja-derive-0.3-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+config-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+default-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+humansize-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+serde-json-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+urlencode-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+with-axum-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+with-rocket-dev (= ${binary:Version}),
 librust-rinja-derive-0.3+with-warp-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+code-in-doc-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+config-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+default-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+humansize-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+serde-json-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+urlencode-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+with-actix-web-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+with-axum-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+with-rocket-dev (= ${binary:Version}),
 librust-rinja-derive-0.3.5+with-warp-dev (= ${binary:Version})
Description: Procedural macro package for Rinja - Rust source code
 Source code for Debianized Rust crate "rinja_derive"
