=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --all-features
Features: test-name=rust-rinja-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --no-default-features --features code-in-doc
Features: test-name=librust-rinja-derive-dev:code-in-doc
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --no-default-features --features config
Features: test-name=librust-rinja-derive-dev:config
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets
Features: test-name=librust-rinja-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --no-default-features --features humansize
Features: test-name=librust-rinja-derive-dev:humansize
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --no-default-features --features serde_json
Features: test-name=librust-rinja-derive-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-console-0.15+default-dev (>= 0.15.8-~~), librust-prettyplease-0.2+default-dev, librust-similar-2+default-dev (>= 2.6.0-~~), librust-syn-2+default-dev (>= 2.0.3-~~), librust-syn-2+full-dev (>= 2.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_derive 0.3.5 --all-targets --no-default-features --features urlencode
